<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo="Datum_Dok" ForsPrazenRed="N" />
        <Red ImeId="Datum_Nal" Naslov="Dat.nal." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Sifra_Nal" Naslov="[if.nal." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Broj_Nal" Naslov="Br.nal." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_oe" Naslov="Org." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Datum_Dok" Naslov="Dat.dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="cOpis" Naslov="Opis" Formula="Opis+Opis2" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Div" Naslov="Divi" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImeDiv" Naslov="zija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_TrosV" Naslov="Tros." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImeTrosV" Naslov="vraboten" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="Sifra_TrosM" Naslov="Tros." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImeTrosM" Naslov="mesto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_4Tros" Naslov="Tros." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Ime4Tros" Naslov="vozilo" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Tek_Dolzi" Naslov="Dolzi" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Pobaruva" Naslov="Pobaruva" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="Saldo" Formula="Tek_Dolzi-Tek_Pobaruva" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="pSaldo" Naslov="Preth.saldo" Formula="Preth_Dolzi-Preth_Pobaruva" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
